.body {
	COLOR: #3399CC;
	TEXT-ALIGN: justify;
	TEXT-DECORATION: blink;
	font-family: Arial;
	font-size: 24px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #FF0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A:active {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.head {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #666666;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial
}
.greenhead {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #3366CC;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial
}
.12body {
	FONT-SIZE: 13px;
	COLOR: #666666;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial;
	TEXT-ALIGN: justify
}
.centerbody {
	FONT: 14px/18px "µ¸¿ò"; COLOR: #333333; TEXT-ALIGN: center; TEXT-DECORATION: blink
}
.bodywhite {
	FONT: 12px "Arial"; COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: blink
}
.bluehead {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #006666;
	LINE-HEIGHT: 22px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.12bodyCopy {
	FONT-SIZE: 13px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "µ¸¿ò"; TEXT-ALIGN: justify
}
.12bodyCopy2 {
	FONT-SIZE: 12px; COLOR: #cccccc; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: "Arial"; TEXT-ALIGN: justify
}
.centerbodyCopy {
	FONT: 12px "Arial"; COLOR: #333333; TEXT-ALIGN: center; TEXT-DECORATION: blink
}
